minecraft:crafting
minecraft:anvil
minecraft:blasting
minecraft:brewing
minecraft:campfire
minecraft:fuel
minecraft:furnace
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
betterendforge:alloying
betterendforge:anvil_smithing
betterendforge:infusion
environmental:baking
environmental:sawing
farmersdelight:cooking
farmersdelight:cutting
farmersdelight:decomposition
improvedbackpacks:sewing
jeed:effects
jei:information
jeresources:dungeon
jeresources:enchantment
jeresources:mob
jeresources:plant
jeresources:villager
jeresources:worldgen
minecolonies:baker/crafting
minecolonies:baker/smelting
minecolonies:blacksmith/crafting
minecolonies:composting
minecolonies:concretemixer/custom
minecolonies:cookassistant/crafting
minecolonies:cookassistant/smelting
minecolonies:crusher/custom
minecolonies:dyer/crafting
minecolonies:dyer/smelting
minecolonies:enchanter/custom
minecolonies:farmer/crafting
minecolonies:fisherman
minecolonies:fletcher/crafting
minecolonies:glassblower/crafting
minecolonies:glassblower/smelting
minecolonies:lumberjack/custom
minecolonies:mechanic/crafting
minecolonies:planter/crafting
minecolonies:sawmill/crafting
minecolonies:sifter/custom
minecolonies:smelter/smelting
minecolonies:stonemason/crafting
minecolonies:stonesmeltery/smelting
mob_grinding_utils:solidifier_jei
waystones:warp_plate
minecolonies:alchemist/brewing
minecolonies:alchemist/crafting
minecolonies:beekeeper
minecolonies:chickenherder
minecolonies:cowboy
minecolonies:cowboy/custom
minecolonies:netherworker/custom
minecolonies:rabbitherder
minecolonies:shepherd
minecolonies:swineherder
